/*
Theme Name: Boxy Child 02
Template: boxypro
Author: Child Theme Configurator
Version: 1.0.1483429608
Updated: 2017-01-03 17:46:48

*/

table td#today {
    background-color: #f7f707;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #088a04;
}
a {
    color: #088a04;
}
a:visited {
    color: #088a04;
}
.main-navigation ul.nav-menu li a {
    border: 2px solid #088a04;
}
.main-navigation ul.nav-menu li ul li a {
    border: 2px solid #088a04;
}
.main-navigation ul.nav-menu > li:hover > a {
    border: 2px solid #088a04;
}
.main-navigation ul.nav-menu > li:after {
    background-color: #fff;
}
.main-navigation ul.nav-menu > li > ul li {
    border-bottom: 1px solid #088a04;
    border-top: 1px solid #088a04;
}
.main-navigation ul.nav-menu li li.menu-item-has-children:after {
    background-color: #fff;
}
.main-navigation ul.nav-menu li li.menu-item-has-children:before {
    border: 1px solid #088a04;
    border-left-color: #088a04;
}
.main-navigation ul.nav-menu > li.current-menu-item > a, .main-navigation .menu > ul > li.current_page_item > a {
    background-color: #088a04;
    color: #fff;
    border: 2px solid #088a04;
}
ul.nav-menu li a:hover {
    color: #088a04;
}
.comment-navigation .nav-previous a, .paging-navigation .nav-previous a, .post-navigation .nav-previous a, .comment-navigation .nav-next a, .paging-navigation .nav-next a, .post-navigation .nav-next a, .page-links a, .page-navigation ol li a, .page-navigation ol li.bpn-current, .page-navigation ol li.bpn-current:hover, a.more-link {
    border: 2px solid #088a04 !important;
}
.comment-navigation .nav-previous a:hover, .paging-navigation .nav-previous a:hover, .post-navigation .nav-previous a:hover, .comment-navigation .nav-next a:hover, .paging-navigation .nav-next a:hover, .post-navigation .nav-next a:hover, .page-links a:hover, .page-navigation ol li a:hover, .page-navigation ol li.bpn-current:hover, a.more-link:hover {
    color: #088a04;
}
.slicknav_menu {
    background-color: #fff;
}
.site-main .post-navigation .nav-links a:hover {
    color: #088a04;
}
.site-main .post-navigation .nav-links a span {
    border: 2px solid #088a04 !important;
}
.widget a:hover {
    color: #088a04;
}
.widget caption {
    color: #0e0f0e;
}
.widget_rss ul li .rss-date {
    color: #1a1e1a;
}
.widget_tag_cloud a {
    border: #088a04;
}
#secondary .widget li {
    background-image: -moz-linear-gradient(top, #fcfca1, #048201);
    background-image: -webkit-linear-gradient(top, #fcfca1, #048201);
    background-image: -o-linear-gradient(top, #fcfca1, #048201);
    background-image: -ms-linear-gradient(top, #fcfca1, #048201);
    background-image: linear-gradient(to bottom, #fcfca1, #048201);
}
#secondary .widget_categories ul.children li:last-child, #secondary .widget_pages ul.children li:last-child {
    border: #0f0e0e;
}
.site-title a {
    color: #0a0909;
}
.site-title a:hover {
    color: #088a04;
}
.site-description {
    font-style: italic;
}
.search-form input.search-field {
    border: 2px solid #088a04;
}
.site-footer a:hover {
    color: #088a04;
}
.site-footer .widget li a:hover {
    color: #088a04;
}
.site-footer .widget_tag_cloud a:hover {
    background-color: #f7f707;
}
.site-footer .textwidget ul.cnt-address li a {
    color: #088a04;
}
.site-footer .footer-bottom a {
    color: #088a04;
}
.site-footer .footer-bottom a:hover {
    color: #088a04;
}
.site-footer .widget_meta li a:hover, .site-footer .widget_pages li a:hover, .site-footer .widget_recent_entries li a:hover, .site-footer .widget_nav_menu li a:hover {
    color: #1b1c1b;
}
.entry-meta a:hover, .entry-footer a:hover {
    color: #088a04;
}
blockquote:before {
    color: #088a04;
}
ol.comment-list .comment-metadata a:hover {
    color: #088a04;
}
ol.comment-list .comment-author cite a:hover {
    color: #088a04;
}
.required {
    color: #088a04;
}
.whyus-left h1 {
    color: #f5f4f4 !important;
}
.whyus-right ul li i {
    border: #ffff;
}
.widget_social-networks-widget ul li a, .share-box ul li a {
    border: 2px solid #088a04 !important;
}
.tabs-container ul.ui-tabs-nav li.ui-tabs-active a, .tabs-container ul.ui-tabs-nav li a:hover {
    color: #088a04 !important;
    border-top: 5px solid #088a04 !important;
    border-color: #088a04 !important;
}
.tabs-container .ui-tabs-panel {
    border: 2px solid #088a04 !important;
}
.widget.widget_ourteam-widget .team-social ul li {
    border: 2px solid #088a04 !important;
}
.widget.widget_ourteam-widget .team-social ul li a {
    border: 2px solid #088a04 !important;
}
.widget.widget_skill-widget .skill-container .skill .skill-percentage {
    background-color: #088a04 !important;
}
.ui-accordion h3 span.fa {
    border: 2px solid #088a04 !important;
}
.ui-accordion h3:hover {
    background-color: #088a04 !important;
}
.ui-accordion .ui-accordion-content {
    border: 2px solid #088a04 !important;
}
.ui-accordion .ui-accordion-header-active {
    background-color: #088a04 !important;
}
.ui-accordion .ui-accordion .ui-accordion-header:hover {
    color: #088a04 !important;
}
.widget_recent-work-widget .flex-direction-nav a.flex-prev, .widget_recent-work-widget .flex-direction-nav a.flex-next {
    border: 3px solid #088a04 !important;
}
ul.filter-options li a:hover, ul.filter-options li a.selected {
    border-color: #088a04;
}
.widget_recent-posts-gallery-widget .recent-post:hover {
    border-color: #088a04;
}
.widget_recent-posts-gallery-widget a.post-readmore:hover .rp-thumb {
    background-color: transparent !important;
}
.portfolio2col:hover, .portfolio3col:hover, .portfolio4col:hover, .portfolio2col_sidebar:hover, .portfolio3col_sidebar:hover {
    border-color: #088a04;
}
.flex-container .flex-direction-nav a:hover {
    border-color: #088a04;
}
.flex-container .flex-control-paging li a.flex-active, .flex-container .flex-control-paging li a:hover {
    background-color: #fbfb5a;
}
.flex-container p.btn-slider a {
    border: 2px solid #088a04 !important;
}
.flex-container p.btn-slider a:hover {
    background-color: #088a04;
}
.info {
    background-color: #f7f707;
}
.pullnone:before {
    color: #088a04 !important;
}
.circle-icon-box .circle-icon-wrapper {
    border: 2px solid #088a04 !important;
}
.circle-icon-box .service {
    border: 2px solid #088a04 !important;
}
.circle-icon-box .service p.more-button a {
    border: 2px solid #088a04 !important;
}
.circle-icon-box .service p.more-button a:hover {
    background-color: #088a04 !important;
}
.widget_testimonial-widget ul li .client-pic {
    border: 2px solid #0f0f0f;
}
.widget_testimonial-widget ul li .client-pic img {
    border: 2px solid #070707;
}
.widget_testimonial-widget .flex-control-nav li a {
    border-color: #088a04;
}
.site-footer .circle-icon-box p.more-button a {
    border: 2px solid #088a04 !important;
}
.site-footer .circle-icon-box p.more-button a:hover {
    background-color: #088a04 !important;
}
.site-footer .widget.widget_recent-work-widget .flex-direction-nav a.flex-prev:hover, .site-footer .widget.widget_recent-work-widget .flex-direction-nav a.flex-next:hover {
    color: #088a04 !important;
}
.site-footer .footer-bottom ul.menu li.current_page_item a {
    background-color: #088a04 !important;
}
.woocommerce-error li strong {
    color: #088a04;
}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #088a04;
}
.btn-slider a, .circle-icon-box .circle-icon-wrapper, .portfolio-excerpt a.btn-readmore, .service p.more-button a, .menu-footer-menu-container ul.menu li a {
    background-image: -moz-linear-gradient(top, #fff, #088a04);
    background-image: -webkit-linear-gradient(top, #fff, #088a04);
    background-image: -o-linear-gradient(top, #fff, #088a04);
    background-image: -ms-linear-gradient(top, #fff, #088a04);
    background-image: linear-gradient(to bottom, #fff, #088a04);
}
.btn-slider a:hover, .circle-icon-box .circle-icon-wrapper:hover, .portfolio-excerpt a.btn-readmore:hover, .service p.more-button a:hover, .menu-footer-menu-container ul.menu li a:hover, .menu-all-pages-container ul.menu li a:hover {
    background-color: #088a04 !important;
}
.main-navigation li:hover > a {
    border-color: #088a04;
}
.main-navigation li.current_page_item > a, .main-navigation li.current-menu-item > a, .main-navigation li.current_page_ancestor > a, .main-navigation li.current_page_parent > a {
    border-color: #088a04;
}
.comment-navigation .nav-previous a:hover, .paging-navigation .nav-previous a:hover, .post-navigation .nav-previous a:hover, .comment-navigation .nav-next a:hover, .paging-navigation .nav-next a:hover, .post-navigation .nav-next a:hover, .page-links a:hover, a.more-link:hover {
    color: #088a04;
}
.widget-title {
    color: #2b2b2b;
}
.widget #wp-calendar tbody td a {
    color: #088a04;
}
.widget_search .search-submit:hover {
    border-color: #088a04;
}
.jigoshop #breadcrumb a {
    color: #088a04;
}
.form-row .required, .jigoshop .required {
    color: #088a04;
}
.checkout .jigoshop-invalid input.input-text, .checkout .jigoshop-validated select {
    border-color: #088a04;
}
.sidebar .jigoshop_product_search input[type="submit"]:hover {
    border-color: #088a04;
}
.sidebar a.button:hover, .sidebar button.button:hover {
    background-color: #f7f707;
}
.sidebar .jigoshop_cart {
    border: #088a04;
}
.sidebar .jigoshop_cart .total {
    color: #088a04;
}
.sidebar del {
    color: #088a04;
}
#tabs ul.tabs a {
    color: #088a04;
}
a.button:hover, button.button:hover, input.button:hover, #review_form #submit:hover {
    background-color: #f7f707;
}
.button-alt {
    background-color: #f7f707;
}
.form-cart-items td.actions a.checkout-button.button-alt:nth-of-type(2):hover {
    border-color: #088a04;
}
.jigoshop .products li strong:hover {
    color: #088a04;
}
.products li .price del, div.product p.price del {
    color: #088a04;
}
.jigoshop .products li:hover {
    border-color: #088a04;
}
.jigoshop .site-content .quantity input.plus:hover, .jigoshop .site-content .quantity input.minus:hover {
    background-color: #f7f707;
}
.jigoshop .site-content .quantity input.input-text.qty.text {
    border-color: #088a04;
}
td.cart-row-subtotal, td.cart-row-total {
    color: #088a04;
}
.cart-collaterals .cart_totals .discount td {
    color: #088a04;
}
.jigoshop .site-content form.cart .button-alt:hover {
    border-color: #088a04;
}
.jigoshop .site-content div.jigoshop_error a.button:hover, .jigoshop .site-content div.jigoshop_message a.button:hover {
    background-color: #f7f707;
}
.navigation .nav-next a:hover, .navigation .nav-previous a:hover {
    border-color: #088a04;
}
#payment div.payment_box {
    border-color: #088a04;
}
#payment div.payment_box:after {
    border-bottom-color: #088a04;
}
#payment div.payment_message {
    border-color: #088a04;
}
#payment div.payment_message:after {
    border-bottom-color: #088a04;
}
.flex-recent-posts ul.slides .recent-post:hover {
    border-color: #088a04;
}
.flex-recent-posts ul.slides li a.post-readmore:hover .rp-thumb {
    background-color: #f7f707;
}
.flex-control-paging li a:hover {
    background-color: #088a04;
}
.flex-control-paging li a.flex-active {
    background-color: #088a04;
}
.ei-slider-thumbs li.ei-slider-element {
    border-color: #088a04;
}
.flex-control-paging li a {
    border: 1px solid #088a04;
}
